
/*=============================================================
    CSS INDEX
    =============================
    01. GENERAL STYLE (body, link color, section-title, overlay, section-padding etc)
    02. HEADER DESIGN
  	03. BANNER SECTION
  	04. ICON BOX SECTION
  	05. COURSE CATEGORIES SECTION
  	06. TEAM SECTION
  	07. TESTIMONIAL SECTION
  	08. BLOG SECTION
  	09. SUBSCRIBE FORM
  	10. FOOTER
  	11. CONTACT
  	12. 404 SECTION
  	13. GALLERY SECTION
  	14. ELEMENT DESIGN
  	15.START PARALLAX SHAPE DESIGN
=============================================================*/

:root {
    --color-primary: #d8e460;       /* Verde principale */
    --color-primary-dark: #bcc653;  /* Giallo scuro per hover */
    --color-text-dark:#005385;     /* Blu scuro per testi */
    --color-text-gray: #888;        /* Grigio per testi secondari */
    --color-link: #08c;             /* Blu per link */
    --color-red: #d32f2e;           /* Rosso per errori/prezzi scontati */
    --color-cti: #00827a;           /* Verde per CTI */
    --color-cti-dark: #046e67;      /* Verde scuro per hover CTI */
    --color-gray-light: #f3f3f3;    /* Grigio chiaro per sfondi */
    --color-gray-medium: #eee;      /* Grigio medio per tag */
    --color-white: #fff;            /* Bianco */
    --color-azzurro: #79bbff;       /* Azzurro */
    --color-terziario: #d4cdc3;     /* Beige */
        --font-paragrafo: 'Montserrat', Arial, Helvetica, sans-serif;
    --font-titoli: 'Arvo', Arial, Helvetica, sans-serif;
    --font-default: Arial, Helvetica, sans-serif;
    --font-menu: 'Montserrat', Arial, Helvetica, sans-serif;
    --font-bottoni: 'Montserrat', Arial, Helvetica, sans-serif;
      
  }
  
  h1, h2, h3, h4, h5, h6,
  .h1, .h2, .h3, .h4, .h5, .h6 {
    color: var(--color-text-dark) ;
    font-family: var(--font-titoli);
      font-weight: 400;
  }
  body, p, div, span, a, li, ul, ol, table, td, th, label, input, select, textarea {
      font-family: var(--font-paragrafo);
  }
  .carousel-indicators li {
      background-color: var(--color-text-dark);
  }
  /*
  #carouselExampleControls{
      margin: 60px 60px 60px 60px;
    border-radius: 40px;
  }
  .carousel-item .box-del-testo {
      margin: auto 10px auto 10px;
  }
  .carousel-control-prev {
      left: -25px;
      opacity: 100%;
  }
  .carousel-control-next {
      right: -25px;
      opacity: 100%;
  }
  */
  .cfp-card {
      display: flex;
      justify-content: left;
      margin-bottom: 0px;
      /* min-height: 62px; */
      position: absolute;
      bottom: 0px;
      /* left: -15px;*/
      min-height:auto;
      left:-15px;
      
  }
  .cfp-card p {
      color: var(--color-white) !important;
      background-color: var(--color-text-dark);
      border-radius:0px;
      font-size: 10px;
      font-weight: 600;
      padding: 3px 6px;
      line-height: 12px;
      text-align: left;
      width:auto;
      max-width: 100%;
      margin: 0px 0px 0px 0px !important;
      border-right:1px solid var(--color-white);
  }
  .cfp-card p:last-child {
      margin: 0px 0px 0px 0px !important;
      padding-right:15px;
      border-radius: 0px 10px 0px 0px;
      border-right:0px;
  }
  .cfp-card p:first-child {
      padding-left: 15px !important;
  }
  .cfp-card p > strong {
      color: var(--color-white);
      font-size: 10px;
      font-weight: 900;
      
  }
  
  
  .row.corsi-list h5{
      font-weight: 900;
  }
  .row.corsi-list p.ptags span{
      font-size: 0.75rem;
  }
  
  .bottom_footer p, .footer_dark .footer_link li a{
      color: var(--color-text-dark) !important;
  }
  
  